﻿body
{
    font-family : Arial;
     font-size: 10pt;
}
.modalBackground {
	background-color:Black;
	filter:alpha(opacity=90);
	opacity:0.8;
}
.modalPopup {
	background-color:#FFFFFF;
	border-width:3px;
	border-style:solid;
	border-color:black;
	padding-top:10px;
	padding-left:10px;
	width:70%;
	height:70%;
    position:relative;
}

/*input {text-transform: uppercase;}
textarea {text-transform: uppercase;}*/